# Set the terminal to be ps
set term postscript
set output outname

# Set labels
#set title "Years of Tenure of Faculty"
set xlabel "Years of Tenure"
set ylabel "Number of Samples"

# Set the range
set xrange [0:]

# Set the y scale to log
set logscale y

# Make the bars in the histogram solid
set style fill solid border
set boxwidth 1

# Plot the histogram
plot indir."/tenure_histo.dat" u 1:2 w boxes notitle
