# Set the terminal to be ps
set term postscript
set output outname

# Set labels
#set title "Publications in Career"
set xlabel "Publications to Date"
set ylabel "Number of Samples"

# Make the bars in the histogram solid
set style fill solid border
set boxwidth 1

# Set the x and y scale to log
set logscale xy

# Set the range
set xrange [1:]

# Plot the histogram
plot indir."/pubs_per_auth_histo.dat" u 1:2 w boxes notitle
